@charset "UTF-8";

.lp_wrap .cost02 .slide {
  position: absolute;
  top: 58%;
  left: 0%;
  width: 255%;
  display: flex;
  animation: 30s cost02-slide linear infinite;
  will-change: transform;
}
.lp_wrap .cost02 .slide div {
  margin-right: 2%;
  animation: none;
}
@keyframes cost02-slide {
  from {
    transform: translate3d(0,0,0);
  }
  to {
    transform: translate3d(-50%,0,0);
  }
}
